    body {
        margin: 0;
        font-family: Arial, sans-serif;
    }

    /* Layout */
    .container {
        display: grid;
        grid-template-columns: 240px 1fr;
        min-height: 100vh;
    }
    /* ---------- NAV ---------- */
    .nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 60px;
        background: white;
        border-bottom: 1px solid #ddd;
        font-size: 18px;
    }

    .nav a {
        margin-left: 20px;
        text-decoration: none;
        color: #0077cc;
        font-weight: 600;
    }

    .nav strong {
        font-size: 24px;   
    }

    .doc-container {
    display: grid;
    grid-template-columns: 260px 1fr;
    min-height: calc(100vh - 60px);
    }

    .doc-sidebar {
    width: 170px;
    position: sticky;
    top: 10px;
    height: 100vh;
    padding: 30px 30px;
    border-right: 1px solid #ddd;
    background: #fafafa;
    }

    .doc-sidebar ul {
    list-style: none;
    padding: 0;
    }

    .doc-sidebar li {
    margin: 20px 0;
    }

    /* Main sections (Overview, File format) */
    .doc-sidebar ul li a strong {
        color: #0077cc;      
        font-weight: bold; 
        text-decoration: none;
        font-size: 16px;
    }
    /* Subsection links (Raw, Metadata, TSV, MSALIGN, MGF) */
    .doc-sidebar ul li a:not(:has(strong)) {
        color: #333;       
        font-weight: normal;
        margin-left: 15px; /* indent to indicate subsection */
        text-decoration: none;
    }

    .doc-sidebar a {
    display: block;
    text-decoration: none;
    color: #444;
    text-decoration: none;
    padding: 8px 12px;
    font-size:15px;
    border-radius: 4px;
    margin-bottom: 4px;
    font-weight: 500;
    position: relative;
    }

    .doc-sidebar a.active {
    background: #e8f1ff;
    color: #0066cc;
    font-weight: 600;
    }
    .doc-sidebar a.active::before {
    content: "";
    position: absolute;
    left: -10px;
    top: 0;
    height: 100%;
    width: 4px;
    background: #0066cc;
    border-radius: 2px;
    }

    .doc-sidebar a:hover {
        color: #1e88e5;
    }
    
    .doc-sidebar ul li a:hover {
        text-decoration: underline;
        /* color: #0077cc; */
        color: #1e88e5;
    }

    .doc-content {
    padding: 20px 20px;
    /* max-width: 900px; */
    margin: 10px 0;
    }

    .doc-content section {
    margin-bottom: 60px;
    }

    .doc-table {
        width: 100%;
        max-width: 900px;
        border-collapse: collapse;
        font-size: 12px;
        table-layout: fixed;
    }

    .doc-table th {
        background: #f2f4f7;
        text-align: left;
        padding: 8px 10px;
        border: 1px solid #ddd;
    }

    .doc-table td {
        padding: 8px 10px;
        border: 1px solid #ddd;
        vertical-align: top;
        word-break: break-word;
        overflow-wrap: anywhere;
    }

    .doc-table tr:nth-child(even) {
        background-color: #fafafa;
    }

    .doc-table th:first-child,
    .doc-table td:first-child {
        width: 35%;
        font-family: monospace;
    }

    .section { 
        scroll-margin-top: 10px;
        width: 60%;
        margin-bottom: 12px;
    } 
    .section p {
        line-height: 1.5;   
        margin-top: 6px;
        margin-bottom: 8px;
    }
    /* images */
    .stat-figure {
        width: 100%;
        max-width: 98%; 
        max-height: 100%; 
        object-fit: contain;
        display: block;
        margin: 10px auto;
        border: 1px solid #ddd;
        padding: 6px;
        background: #fafafa;
        border-radius: 4px;
    }
    .stat-figure2 {
        width: 50%;
        max-width: 100%; 
        max-height: 100%; 
        display: block;
        margin: 10px 0;   /* left aligned */
        border: 1px solid #ddd;
        padding: 6px;
        background: #fafafa;
        border-radius: 4px;
    }
